/* ROBOT.GIF from Giphy - https://giphy.com/gifs/robot-cinema-4d-eyedesyn-3o7abtn7DuREEpsyWY */

html {
  box-sizing: border-box;
}


body {
  margin: 0;
  background-color: #45badd;
}

.container{
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: url(./robot.gif);
  background-size: contain;
  background-position: left center; 
  background-repeat: no-repeat;

}

button {
  cursor: pointer;
  outline: none;
  width: 200px; 
  height: 50px;
  font-family: 'Courier New', Courier, monospace;
  font-size: 20px;
  color: white;
  background: #ff3882;
  border: none;
  border-radius: 5px;
  box-shadow: 2px 2px 20px 10px rgba(0,0,0,0.2);
}

button:hover{
  filter: brightness(95%);
}

button:active {
  transform: scale(0.98);
}

button:disabled {
  cursor: defaul;
  filter: brightness(30%);
}

@media screen and (max-width:1000px){
  .container{
    background-size:cover;
    background-position: center center;
  }

  button {
    box-shadow: 5px 5px 30px 20px rgba(0,0,0,0.5);
  }
}